
#left, #right {
    position: relative;
    float: left;
    text-align: center;
    height: 100%;
    overflow-y: auto;
}

.container {
    max-width: 95%;
}

.navbar-collapse {
    /*  position: absolute;*/

    /*  left: 10%;*/
    /*  padding-left: 15px;*/
    /*  padding-right: 15px;*/
    /*  padding-bottom: 15px;*/
    /*  width: 100%;*/
    /*!*height:800px;*!*/
    /*  transition: all 0.2s ease-in;*/
}

.navbar-collapse.collapsing {
    height: auto !important;
    transition: all 0.1s ease;
    left: 100%;
}

.navbar-collapse.show {
    left: 20%;

}

.menu_toggle h4 {
    /* color:#4ecaff;
     border-bottom: 1px solid gray;
     font-size: 22px;
     font-weight: bold;
     font-family: 'Oswald', sans-serif;
     padding-top: 10px;
     padding-bottom: 10px;*/

}

@font-face {
    font-family: 'Helvetica Neue LT Std';
    font-style: normal;
    font-weight: normal;
    src: url('../fonts/HelveticaNeueLTStdMd.otf') format('opentype');
}

.menu_font h4 {
    position: relative;
    color: white;
    font-size: 18px;
    font-family: 'Helvetica Neue LT Std' !important;
    /* border-bottom: 1px solid gray;*/
    /*  padding-top: 10px;
      padding-bottom: 10px;*/
}

.div_legenda {

    background-color: white;
    color: black;
    font-family: 'Helvetica Neue LT Std' !important;

}

.menu_font h2 {
    color: white;
    font-size: 16px;
    font-weight: bold;
    font-family: 'Helvetica', sans-serif;
}

.menu_font h3 {
    color: white;
    font-size: 20px;
    font-weight: bold;
    font-family: 'Poppins', sans-serif;
}

.formholder2 .text {
    color: white;
    font-size: 16px;
    font-family: 'Poppins', sans-serif;
    text-align: justify;
}

.menu_fon img {
    z-index: 2;
}

.layer_span {
    color: white;
    font-size: 18px;
    font-family: 'Helvetica', sans-serif;
    /*padding-top:5%;*/
    line-height: .5rem;
}

.layers.svg-inline--fa {

    display: inline-block;
    font-size: 18px;
    /*  height: 1em;*/
    overflow: visible;
    vertical-align: -.125em;

}

.div_loghi {
    background-color: white;
}

.div_loghi img {
    cursor: pointer;
}

.modal-lg {
    max-width: 60% !important;
}

.modal.fade:not(.in).bottom .modal-dialog {
    -webkit-transform: translate3d(0, 15%, 0);
    transform: translate3d(0, 15%, 0);
}

.modal-header {

    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    padding: 1rem;
    border-bottom: 0px solid #e9ecef;
    border-top-left-radius: .3rem;
    border-top-right-radius: .3rem;

}

.modal-body {

    position: relative;
    flex: 1 1 auto;
    padding: 0rem;

}

#tabs {
    background: #007b5e;
    color: #eee;
}

.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {

    color: #4ecaff;
    background-color: transparent;
    /*border-color: transparent transparent #f3f3f3;*/
    border-bottom: 4px solid !important;
    font-size: 20px;
    font-weight: bold;
}

/*.nav-tabs .nav-link:focus, .nav-tabs .nav-link:hover {

    color: #f3f3f3;
    background-color: transparent;
    border-color: transparent transparent #f3f3f3;
    border-bottom: 4px solid !important;
    font-size: 20px;
    font-weight: bold;

}*/

#nav-tab a {
    text-decoration: none;
    color: white;
    background-color: transparent;
    font-size: 18px;
    -webkit-text-decoration-skip: objects;

}

#nav-tab a:hover {


    /* text-decoration: underline;*/
    color: #c0c0c0;

    background-color: transparent;
    font-size: 18px;
    -webkit-text-decoration-skip: objects;

}

a {
    text-decoration: none;
    color: white;

    background-color: transparent;
    /*  font-size: 18px;*/
    -webkit-text-decoration-skip: objects;

}

a:hover {


    text-decoration: underline;
    color: white;

    background-color: transparent;
    /* font-size: 18px;*/
    -webkit-text-decoration-skip: objects;

}

/*a:hover {


    text-decoration: none;
    color: #f3f3f3;

    background-color: transparent;
    font-size: 18px;
    -webkit-text-decoration-skip: objects;

}*/
#tabella1_paginate a {


    text-decoration: none;
    cursor: pointer;
    color: black;
    background-color: transparent;
    font-size: 18px;
    -webkit-text-decoration-skip: objects;
    padding-left: 2px;
    padding-right: 2px;

}

#tabella2_paginate a {


    text-decoration: none;
    cursor: pointer;
    color: black;
    background-color: transparent;
    font-size: 18px;
    -webkit-text-decoration-skip: objects;
    padding-left: 2px;
    padding-right: 2px;

}

#tabella1_paginate a:hover {


    text-decoration: none;
    cursor: pointer;
    color: green;
    font-weight: bold;
    background-color: transparent;
    font-size: 18px;
    -webkit-text-decoration-skip: objects;
    padding-left: 2px;
    padding-right: 2px;
    border: 1px solid black;
}

#tabella2_paginate a:hover {


    text-decoration: none;
    cursor: pointer;
    color: green;
    font-weight: bold;
    background-color: transparent;
    font-size: 18px;
    -webkit-text-decoration-skip: objects;
    padding-left: 2px;
    padding-right: 2px;
    border: 1px solid black;
}


#tabs h6.section-title {
    color: #eee;
}

#tabs .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    color: #f3f3f3;
    background-color: transparent;
    border-color: transparent transparent #f3f3f3;
    border-bottom: 4px solid !important;
    font-size: 20px;
    font-weight: bold;
}

#tabs .nav-tabs .nav-link {
    border: 1px solid transparent;
    border-top-left-radius: .25rem;
    border-top-right-radius: .25rem;
    color: #eee;
    font-size: 20px;
}

#nav-tabContent {
    background-color: white;
    padding: 3rem !important;
}

.btn-round-xs {
    border-radius: 11px;
    padding-left: 10px;
    padding-right: 10px;
}

.btn-light_select {

    color: #212529;
    background-color: #e2e6ea;
    border-color: #dae0e5;

}

.modal.left .modal-dialog,
.modal.right .modal-dialog {
    position: fixed;
    margin: auto;
    width: 450px;
    height: 80%;
    -webkit-transform: translate3d(0%, 20%, 0);
    -ms-transform: translate3d(0%, 20%, 0);
    -o-transform: translate3d(0%, 20%, 0);
    transform: translate3d(0%, 20%, 0);
}

.modal.left .modal-content,
.modal.right .modal-content {
    height: 100%;
    overflow-y: auto;
}

.modal.left .modal-body,
.modal.right .modal-body {
    padding: 15px 15px 80px;
}

/*Left*/
.modal.left.fade .modal-dialog {
    left: -450px;
    -webkit-transition: opacity 0.3s linear, left 0.3s ease-out;
    -moz-transition: opacity 0.3s linear, left 0.3s ease-out;
    -o-transition: opacity 0.3s linear, left 0.3s ease-out;
    transition: opacity 0.3s linear, left 0.3s ease-out;
}

.modal.left.fade.in .modal-dialog {
    left: 0;
}

/*Right*/
.modal.right.fade .modal-dialog {
    right: -320px;
    -webkit-transition: opacity 0.3s linear, right 0.3s ease-out;
    -moz-transition: opacity 0.3s linear, right 0.3s ease-out;
    -o-transition: opacity 0.3s linear, right 0.3s ease-out;
    transition: opacity 0.3s linear, right 0.3s ease-out;
}

.modal.right.fade.in .modal-dialog {
    right: 0;
}

/* ----- MODAL STYLE ----- */
.modal-content {
    /*   border-radius: 0;*/
    border: none;
}

.modal-header {
    border-bottom-color: #EEEEEE;
    background-color: #FAFAFA;
}

table td, table th {
    padding-top: 0rem;
!important padding-bottom: 0 rem;
!important
}

#tabella1_paginate .current {
    background-color: rgba(0, 128, 0, 0.3);
}

#tabella2_paginate .current {
    background-color: rgba(0, 128, 0, 0.3);
}

#alert .modal-header {
    background-color: white !important;
/ / border-top: 5 px solid #00A0FF;
    border-top: 5px solid black;
}


.close_button_modal {
    position: absolute;
    right: 0;
    top: 0;
    width: 30px;
    height: 30px;
/ / background-color: #00A0FF;
    background-color: black;
    /*  border-radius: 100%;*/
    line-height: 34px;
    text-align: center;
    vertical-align: top;
    display: inline-block;


}

#alert .out {
    right: -25%;
    left: auto;
    -webkit-transition: opacity 0.3s linear, right 0.3s ease-out;
    -moz-transition: opacity 0.3s linear, right 0.3s ease-out;
    -o-transition: opacity 0.3s linear, right 0.3s ease-out;
    transition: opacity 0.3s linear, right 0.3s ease-out;
}

#station_name {
    font-family: 'Oswald', sans-serif;
    font-weight: bold;
    font-size: 1.75rem;
}

#data_alert {
    font-family: 'Oswald', sans-serif;
    font-weight: bold;
    font-size: 1.5rem;
}

#title_alert {
    font-family: 'Oswald', sans-serif;
    /* margin-top:-1.75rem;*/
    font-size: 1.5em;
    margin-top: -20px;
    font-weight: bold;
}

#title2_alert {
    font-family: 'Roboto', sans-serif;
    /* margin-top:-1.75rem;*/
    font-size: 1.5em;
    /*margin-top: -20px;*/
    font-weight: bold;
    line-height: 0.6;
}

#title3_alert {
    font-family: 'Roboto', sans-serif;
    /* margin-top:-1.75rem;*/
    font-size: 17px;
    /*margin-top: -20px;*/
    font-weight: bold;
    color: black;
    line-height: 2;
}

#title3_alertb {
    font-family: 'Roboto', sans-serif;
    /* margin-top:-1.75rem;*/
    font-size: 20px;
    font-weight: bold;
    /*margin-top: -20px;*/
    /*   font-weight: lighter;*/
}

#code_text_alert {
    font-size: 16px;
    font-weight: bold;
    /*margin-top: -10px;*/
}

#response_alert {
    font-size: 17px;
    font-weight: bold;
    /*  margin-top: -20px;*/
    margin-top: -4px;
}

#response_alert_scenario {
    font-size: 17px;
    font-weight: bold;
    /*  margin-top: -20px;*/
    margin-top: -4px;
    font-color: white;
}

#title_section2 {
    margin-top: 14px;
    margin-bottom: 0px;
    font-size: 18px;
    font-weight: bold;
    color: #00A0FF;
    font-family: 'Helvetica Neue LT Std';
}

#text_section2 {
    font-size: 18px;
    font-weight: bold;
    line-height: 1.25rem;
    color: #00A0FF;
}

#text_section {
    font-size: 18px;
    line-height: 1.25rem;
}

#control_section2 {
    color: black;
    font-size: 14px;
    font-weight: bold;
}

#control_section2_text {
    color: black;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.3;
}

#alert_system {
    background-color: black;
}

body {
    /* overflow: hidden;*/
    font-family: Helvetica;
}

.CAS1 {
    font-size: 20px;
    font-weight: bold;
    /* margin-top: -20px;*/
    /*background-color: rgba(161, 205, 99, 1);*/
    background-color: rgba(254, 254, 85, 1);
}

.CAS2 {
    font-size: 20px;
    font-weight: bold;
    /*   margin-top: -20px;*/
    background-color: rgba(255, 165, 0, 1);
}

.CAS3 {
    font-size: 20px;
    font-weight: bold;
    /*  margin-top: -20px;*/
    background-color: rgb(192, 97, 97);
}

.CAS4 {
    font-size: 20px;
    font-weight: bold;
    /*   margin-top: -20px;*/
    background-color: rgb(232, 35, 35);
}
.NOA {
    font-size: 20px;
    font-weight: bold;
    /*   margin-top: -20px;*/
    background-color: rgba(0, 128, 0, 0.3);
}

.CAS1_icon {
    background-color: rgba(254, 254, 85, 1);
}

.CAS2_icon {
    background-color: rgba(255, 165, 0, 1);
}

.CAS3_icon {
    background-color: rgb(192, 97, 97);
}

.CAS4_icon {
    background-color: rgb(232, 35, 35);
}

.CAS1_background {
    background-color: rgba(254, 254, 85, 1);
}

.CAS2_background {
    background-color: rgba(255, 165, 0, 1);
}

.CAS3_background {
    background-color: rgb(192, 97, 97);
}

.CAS4_background {
    background-color: rgb(232, 35, 35);
}

#alert_click {
    color: white;
    font-size: 15px;
    font-weight: bold;
}

.form-group label {
    font-weight: bold;
}

.quadrato_QN {
    width: 40px;
    height: 20px;
    background: rgba(216, 216, 216, 1);
}

.quadrato_CAS1 {
    width: 40px;
    height: 20px;
    background: rgba(254, 254, 85, 1);
}

.quadrato_CAS2 {
    width: 40px;
    height: 20px;
    background: rgba(255, 165, 0, 1);
}

.quadrato_CAS3 {
    width: 40px;
    height: 20px;
    background: rgb(192, 97, 97);
}

.quadrato_CAS4 {
    width: 40px;
    height: 20px;
    background: rgb(232, 35, 35);
}

#panel {
    /*position: absolute;*/
    top: 2.5em;
    left: 1.75em;

}

input[type='checkbox'][readonly] {
    pointer-events: none;
}

.bulletin_data {
    font-weight: bold;
}

.bulletin_observe {
    font-weight: bold;
}

#bulletin_station_name {
    font-weight: bold;
}

.color_alert {
    font-size: 20px;
    font-weight: bold;
}

#bullettin .table td, .table th {
    padding: 0px;
}

#icon_scenario {
    position: relative;
    top: 3px;
    height: 56px;
    background-color: black;
    width: 56px;
    display: block;
}

.dropdown-item:focus, .dropdown-item:hover, .dropdown-item:link {
    text-decoration: none;
    background-color: transparent !important;
}

.divider {
    height: 1px;
    width: 90%;
    display: block; /* for use on default inline elements like span */
    margin: 9px 0;
    overflow: hidden;
    background-color: #e5e5e5;
    left: 8px;
}

#icon_onde {
    position: relative;
    top: 3px;
    height: 56px;
    background-color: black;
    width: 56px;
    display: block;
}

.formholder img {
    height: 25px;
}

.btn_map {
    max-width: 95% !important;
}

.link_admin {
    font-size: 14px;
    font-family: "Helvetica Neue";
    letter-spacing: 0px;
    color: #FFFFFF;
    opacity: 1;
}
